wireless_network.h File Reference
`#include <com/lomiri/location/connectivity/bounded_integer.h>`
`#include <core/property.h>`
`#include <iosfwd>`
`#include <string>`
Include dependency graph for wireless_network.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::connectivity::WirelessNetwork

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location
namespace | com::lomiri::location::connectivity

## Functions

std::ostream & | com::lomiri::location::connectivity::operator<< (std::ostream &out, WirelessNetwork::Mode mode)
| Pretty-prints the given mode to the given output stream.
std::ostream & | com::lomiri::location::connectivity::operator<< (std::ostream &out, const WirelessNetwork &wifi)
| Pretty-prints the given wireless network to the given output stream.